# 模型唯一标识
modelCode = 112
# 模型名称
modelName=alphafold2_jax
# 模型描述
modelDescription=AlphaFold2是一个用于预测蛋白质三维结构的深度学习模型
# 应用场景(多个标签以英文逗号分割)
appScenario=推理,NLP,蛋白质结构预测,医疗,科研
# 框架类型(多个标签以英文逗号分割)
frameType=jax,tensorflow
